SPEXEC(8)

NAME
spexec - run commands for macros

SYNOPSIS
spexec options

DESCRIPTION
Spexec runs commands for macros under the identity of the invoking user. This is required because gspl-pq(1) gspl-xpq(1) gspl-xmpq(1) are set-user programs (to other than "root") and there is an inherent security breach in many versions of Unix in that such programs cannot divest themselves of traces of the set-user user id.

This program is only intended for internal use and is not further documented.

COPYRIGHT
Copyright (c) 2009 Free Software Foundation, Inc. This is free software. You may redistribute copies of it under the terms of the GNU General Public License <http://www.gnu.org/licenses/gpl.html>. There is NO WARRANTY, to the extent permitted by law.

AUTHOR
John M Collins, Xi Software Ltd.